[General]
wavdir=SimObjects\Airplanes\Aerosoft Airbus A318_A319 Base\Sound_ASC
id=45165921

[SYSTEM]
sound00=PARKING_BRAKES,0

[CUSTOM]
sound00=AdirsKnobRotate,0,1,0,0,0
sound01=ASC_Cooling,0,1,0,0,0
sound02=ASC_CoolingOff,0,1,0,0,0
sound03=ASC_CoolingOn,0,1,0,0,0
sound04=EngineStartLever,0,1,0,0,0
sound05=ASC_FlapsLever,0,1,0,0,0
sound06=IginitionSwitch,0,1,0,0,0
sound07=LightSwitch,0,1,0,0,0
sound08=NormalSwitch,0,1,0,0,0
sound09=SmallOverheadPushButtons,0,1,0,0,0
sound10=ASC_SpoilerLever,0,1,0,0,0
sound11=TabelOut,0,1,0,0,0
sound12=TableIn,0,1,0,0,0
sound13=ThrottleDetend,0,1,0,0,0
sound14=WindowsClosed,0,0,0,0,0
sound15=WindowsOpen,0,0,0,0,0
sound16=Wiper,0,1,0,0,0
sound17=WiperKnobRotate,0,1,0,0,0
sound18=ASC_M_CAUTION,0,1,0,0,0
sound19=ASC_M_WARNING,0,1,0,0,0
sound20=ASC_GenRunLoop,0,0,0,0,0
sound21=ASC_PTU,0,1,0,0,0
sound22=ASC_NOSMOKE-SEATBELTS,0,1,0,0,0
sound23=ASC_OBSERVER_SEAT_EXT,0,1,0,0,0
sound24=ASC_OBSERVER_SEAT_RET,0,1,0,0,0
sound25=ASC_MCDU_CLICK,0,1,0,0,0
sound26=ASC_AIRBUSX_400,0,1,0,0,0
sound27=ASC_AIRBUSX_200,0,1,0,0,0
sound28=ASC_AIRBUSX_100,0,1,0,0,0
sound29=ASC_AIRBUSX_050,0,1,0,0,0
sound30=ASC_AIRBUSX_040,0,1,0,0,0
sound31=ASC_AIRBUSX_030,0,1,0,0,0
sound32=ASC_AIRBUSX_020,0,1,0,0,0
sound33=ASC_AIRBUSX_RETARD,0,1,0,0,0
sound34=ASC_WIPERS_FAST_L,0,0,0,0,0
sound35=ASC_WIPERS_SLOW_L,0,0,0,0,0
sound36=ASC_WIPERS_FAST_R,0,0,0,0,0
sound37=ASC_WIPERS_SLOW_R,0,0,0,0,0
sound38=ASC_KnobRotate,0,1,0,0,0
sound39=ASC_Knobclick,0,1,0,0,0
sound40=ASC_GPWS_PULLUP,0,1,0,0,0
sound41=ASC_GPWS_SINKRATE,0,1,0,0,0
sound42=ASC_GPWS_DONTSINK,0,1,0,0,0
sound43=ASC_GPWS_GLIDESLOPE,0,1,0,0,0
sound44=ASC_GPWS_TOOLOWGEAR,0,1,0,0,0
sound45=ASC_GPWS_TOOLOWFLAPS,0,1,0,0,0
sound46=ASC_GPWS_TERRAINAHEADPULLUP,0,1,0,0,0
sound47=ASC_AIRBUSX_ALT_ALERT,0,1,0,0,0
sound48=ASC_AIRBUSX_MINIMUM,0,1,0,0,0
sound49=ASC_TCAS_SystemTestOk,0,1,0,0,0
sound50=ASC_TCAS_TRAFFICTRAFFIC,0,1,0,0,0
sound51=ASC_TCAS_ClimbClimb,0,1,0,0,0
sound52=ASC_TCAS_ClimbClimbNow,0,1,0,0,0
sound53=ASC_TCAS_DecentDescent,0,1,0,0,0
sound54=ASC_TCAS_DecentDescentNow,0,1,0,0,0
sound55=ASC_TCAS_ClearOfConflict,0,1,0,0,0
sound56=FBW_SpeedSpeed,0,1,0,0,0
sound57=ASC_Gear,0,1,0,0,0
sound58=ASC_ATHR_Off,0,1,0,0,0
sound59=ASC_Avionics,0,1,0,0,0
sound60=ASC_AvionicsOn,0,1,0,0,0
sound61=ASC_AvionicsOff,0,1,0,0,0
sound62=ASC_Batteries,0,1,0,0,0
sound63=ASC_Beep,0,1,0,0,0
sound64=ASC_Brakes,0,0,0,0,0
sound65=ASC_Copilot,0,1,0,0,0
sound66=ELEV_TRIM,0,1,0,0,0
sound67=ThrottleDetend_RevOn,0,1,0,0,0
sound68=ThrottleDetend_RevOff,0,1,0,0,0
sound69=ThrottleDetend_ClbFlx,0,1,0,0,0
sound70=ThrottleDetend_Idle,0,1,0,0,0
sound71=ThrottleDetend_Toga,0,1,0,0,0
sound72=ASC_Spoilers,0,0,0,0,0
sound73=ASC_SpoilersUp,0,0,0,0,0
sound74=ASC_SpoilersDn,0,0,0,0,0
sound75=ASC_Panelbar,0,0,0,0,0
sound76=ASC_Popup,0,0,0,0,0
sound77=ASC_WindowOpen,0,1,0,0,0
sound78=ASC_ATC_Approach1,0,1,0,0,0
sound79=ASC_ATC_Center1,0,1,0,0,0
sound80=ASC_ATC_Departure,0,1,0,0,0
sound81=ASC_ATC_Ground1,0,1,0,0,0
sound82=ASC_ATC_Tower1,0,1,0,0,0
sound83=ASC_CC_After_Landing_Dest,0,1,0,0,0
sound84=ASC_CC_After_Landing_Wait,0,1,0,0,0
sound85=ASC_CC_AllPassLeft,0,1,0,0,0
sound86=ASC_CC_CabinSecure,0,1,0,0,0
sound87=ASC_CC_CAB_Drinks,0,1,0,0,0
sound88=ASC_CC_CAB_Movie,0,1,0,0,0
sound89=ASC_CC_CAB_Sandwiches,0,1,0,0,0
sound90=ASC_CC_Climb_Device,0,1,0,0,0
sound91=ASC_CC_Climb_SeatBelts,0,1,0,0,0
sound92=ASC_CC_Des_SeatBelts,0,1,0,0,0
sound93=ASC_CC_Des_Device,0,1,0,0,0
sound94=ASC_CC_FC_Coofee,0,1,0,0,0
sound95=ASC_CC_FC_Sandwiches,0,1,0,0,0
sound96=ASC_CC_Landing_Day,0,1,0,0,0
sound97=ASC_CC_Landing_Night,0,1,0,0,0
sound98=ASC_CC_Landing_Abort,0,1,0,0,0
sound99=ASC_CC_Prep_TO_Day,0,1,0,0,0
sound100=ASC_CC_Prep_TO_Night,0,1,0,0,0
sound101=ASC_CC_Safety,0,1,0,0,0
sound102=ASC_CC_SeatBelts_OFF,0,1,0,0,0
sound103=ASC_CC_TO_Abort,0,1,0,0,0
sound104=ASC_CC_Unboarding,0,1,0,0,0
sound105=ASC_CC_Welcome,0,1,0,0,0
sound106=ASC_GND_GoAhead,0,1,0,0,0
sound107=ASC_GND_PushCmpl,0,1,0,0,0
sound108=ASC_GND_ReadyforStart,0,1,0,0,0
sound109=ASC_GND_RdyTaxi,0,1,0,0,0
sound110=ASC_GND_Roger,0,1,0,0,0
sound111=ASC_GND_ReadyforPush,0,1,0,0,0
sound112=ASC_GND_RelParkBrake,0,1,0,0,0
sound113=ASC_GND_StartCmpl,0,1,0,0,0
sound114=ASC_GND_StartPush,0,1,0,0,0
sound115=ASC_PF_0,0,1,0,0,0
sound116=ASC_PF_1,0,1,0,0,0
sound117=ASC_PF_2,0,1,0,0,0
sound118=ASC_PF_3,0,1,0,0,0
sound119=ASC_PF_4,0,1,0,0,0
sound120=ASC_PF_5,0,1,0,0,0
sound121=ASC_PF_6,0,1,0,0,0
sound122=ASC_PF_7,0,1,0,0,0
sound123=ASC_PF_8,0,1,0,0,0
sound124=ASC_PF_9,0,1,0,0,0
sound125=ASC_PF_afterLanding,0,1,0,0,0
sound126=ASC_PF_afterStart,0,1,0,0,0
sound127=ASC_PF_afterTO,0,1,0,0,0
sound128=ASC_PF_AllOff,0,1,0,0,0
sound129=ASC_PF_AllOn,0,1,0,0,0
sound130=ASC_PF_APOn,0,1,0,0,0
sound131=ASC_PF_Approach,0,1,0,0,0
sound132=ASC_PF_APUon,0,1,0,0,0
sound133=ASC_PF_Arm,0,1,0,0,0
sound134=ASC_PF_AsRequired,0,1,0,0,0
sound135=ASC_PF_ATCRecive,0,1,0,0,0
sound136=ASC_PF_ATCRecive2,0,1,0,0,0
sound137=ASC_PF_Auto,0,1,0,0,0
sound138=ASC_PF_BaroRefSet,0,1,0,0,0
sound139=ASC_PF_beforeStart,0,1,0,0,0
sound140=ASC_PF_beforeTO,0,1,0,0,0
sound141=ASC_PF_Check,0,1,0,0,0
sound142=ASC_PF_CheckArm,0,1,0,0,0
sound143=ASC_PF_CheckDown,0,1,0,0,0
sound144=ASC_PF_CheckOff,0,1,0,0,0
sound145=ASC_PF_CheckOn,0,1,0,0,0
sound146=ASC_PF_ChkNoBlue,0,1,0,0,0
sound147=ASC_PF_CheckNormal,0,1,0,0,0
sound148=ASC_PF_CheckPos,0,1,0,0,0
sound149=ASC_PF_CheckRetr,0,1,0,0,0
sound150=ASC_PF_CheckStby,0,1,0,0,0
sound151=ASC_PF_CheckZero,0,1,0,0,0
sound152=ASC_PF_ClimbThrust,0,1,0,0,0
sound153=ASC_PF_ClosedLocked,0,1,0,0,0
sound154=ASC_PF_CockpitPrep,0,1,0,0,0
sound155=ASC_PF_DescentInit,0,1,0,0,0
sound156=ASC_PF_DescentPrep,0,1,0,0,0
sound157=ASC_PF_Disarmed,0,1,0,0,0
sound158=ASC_PF_DiscOff,0,1,0,0,0
sound159=ASC_PF_DownLock3Gr,0,1,0,0,0
sound160=ASC_PF_Eng1Run,0,1,0,0,0
sound161=ASC_PF_Eng2Run,0,1,0,0,0
sound162=ASC_PF_EXPon,0,1,0,0,0
sound163=ASC_PF_FDtoGnd,0,1,0,0,0
sound164=ASC_PF_Flaps1,0,1,0,0,0
sound165=ASC_PF_Flaps2,0,1,0,0,0
sound166=ASC_PF_Flaps3,0,1,0,0,0
sound167=ASC_PF_FlapsFull,0,1,0,0,0
sound168=ASC_PF_FlapsUp,0,1,0,0,0
sound169=ASC_PF_GearDown,0,1,0,0,0
sound170=ASC_PF_GearUp,0,1,0,0,0
sound171=ASC_PF_GearUpLtOff,0,1,0,0,0
sound172=ASC_PF_Idle,0,1,0,0,0
sound173=ASC_PF_Landing,0,1,0,0,0
sound174=ASC_PF_LandingCall,0,1,0,0,0
sound175=ASC_PF_LightsOff,0,1,0,0,0
sound176=ASC_PF_LightsOn,0,1,0,0,0
sound177=ASC_PF_Low,0,1,0,0,0
sound178=ASC_PF_Max,0,1,0,0,0
sound179=ASC_PF_Medium,0,1,0,0,0
sound180=ASC_PF_Off,0,1,0,0,0
sound181=ASC_PF_Ok,0,1,0,0,0
sound182=ASC_PF_On,0,1,0,0,0
sound183=ASC_PF_ParkBrakeRel,0,1,0,0,0
sound184=ASC_PF_ParkBrakeSet,0,1,0,0,0
sound185=ASC_PF_Parking,0,1,0,0,0
sound186=ASC_PF_RadarTilt,0,1,0,0,0
sound187=ASC_PF_Recived,0,1,0,0,0
sound188=ASC_PF_Released,0,1,0,0,0
sound189=ASC_PF_Review,0,1,0,0,0
sound190=ASC_PF_Set,0,1,0,0,0
sound191=ASC_PF_SetOff,0,1,0,0,0
sound192=ASC_PF_SetOn,0,1,0,0,0
sound193=ASC_PF_SetStdCrossChk,0,1,0,0,0
sound194=ASC_PF_Speedbrakes,0,1,0,0,0
sound195=ASC_PF_StartCmpl,0,1,0,0,0
sound196=ASC_PF_StartPush,0,1,0,0,0
sound197=ASC_PF_Std,0,1,0,0,0
sound198=ASC_PF_Stow,0,1,0,0,0
sound199=ASC_PF_TA_TiltAbove,0,1,0,0,0
sound200=ASC_PF_TakeOff,0,1,0,0,0
sound201=ASC_PF_TARA_TiltAbove,0,1,0,0,0
sound202=ASC_PF_Taxi,0,1,0,0,0
sound203=ASC_PF_Taxiing,0,1,0,0,0
sound204=ASC_PnF_0,0,1,0,0,0
sound205=ASC_PnF_1,0,1,0,0,0
sound206=ASC_PnF_2,0,1,0,0,0
sound207=ASC_PnF_3,0,1,0,0,0
sound208=ASC_PnF_4,0,1,0,0,0
sound209=ASC_PnF_5,0,1,0,0,0
sound210=ASC_PnF_6,0,1,0,0,0
sound211=ASC_PnF_7,0,1,0,0,0
sound212=ASC_PnF_8,0,1,0,0,0
sound213=ASC_PnF_9,0,1,0,0,0
sound214=ASC_PnF_70Knots,0,1,0,0,0
sound215=ASC_PnF_100Knots,0,1,0,0,0
sound216=ASC_PnF_10000ft,0,1,0,0,0
sound217=ASC_PnF_250kt_Warning1,0,1,0,0,0
sound218=ASC_PnF_250kt_Warning2,0,1,0,0,0
sound219=ASC_PnF_AccuBrakePress,0,1,0,0,0
sound220=ASC_PnF_AirCond,0,1,0,0,0
sound221=ASC_PnF_Altimeter,0,1,0,0,0
sound222=ASC_PnF_AntiIce,0,1,0,0,0
sound223=ASC_PnF_AntiSkid,0,1,0,0,0
sound224=ASC_PnF_APU,0,1,0,0,0
sound225=ASC_PnF_APUBleed,0,1,0,0,0
sound226=ASC_PnF_APUMaster,0,1,0,0,0
sound227=ASC_PnF_AutoBrake,0,1,0,0,0
sound228=ASC_PnF_Battery,0,1,0,0,0
sound229=ASC_PnF_BaroRef,0,1,0,0,0
sound230=ASC_PnF_BeaconLights,0,1,0,0,0
sound231=ASC_PnF_BrakeChk,0,1,0,0,0
sound232=ASC_PnF_BrakeFans,0,1,0,0,0
sound233=ASC_PnF_BrakeTemp,0,1,0,0,0
sound234=ASC_PnF_Check,0,1,0,0,0
sound235=ASC_PnF_ChecklistCmpl,0,1,0,0,0
sound236=ASC_PnF_ECAMDoor,0,1,0,0,0
sound237=ASC_PnF_ECAMStat,0,1,0,0,0
sound238=ASC_PnF_ECAMRecall,0,1,0,0,0
sound239=ASC_PnF_EFCS,0,1,0,0,0
sound240=ASC_PnF_Electric,0,1,0,0,0
sound241=ASC_PnF_ElecPower,0,1,0,0,0
sound242=ASC_PnF_EmergEquip,0,1,0,0,0
sound243=ASC_PnF_EmergLight,0,1,0,0,0
sound244=ASC_PnF_EngMaster,0,1,0,0,0
sound245=ASC_PnF_EngModeSel,0,1,0,0,0
sound246=ASC_PnF_ExtLights,0,1,0,0,0
sound247=ASC_PnF_ExtPwr,0,1,0,0,0
sound248=ASC_PnF_FCUCheck,0,1,0,0,0
sound249=ASC_PnF_Flaps,0,1,0,0,0
sound250=ASC_PnF_Flaps1,0,1,0,0,0
sound251=ASC_PnF_Flaps2,0,1,0,0,0
sound252=ASC_PnF_Flaps3,0,1,0,0,0
sound253=ASC_PnF_FlapsFull,0,1,0,0,0
sound254=ASC_PnF_FlapsUp,0,1,0,0,0
sound255=ASC_PnF_FlightCntr,0,1,0,0,0
sound256=ASC_PnF_FlightDirector,0,1,0,0,0
sound257=ASC_PnF_FltInstrum,0,1,0,0,0
sound258=ASC_PnF_FMACheck,0,1,0,0,0
sound259=ASC_PnF_FuelPumps,0,1,0,0,0
sound260=ASC_PnF_GAAlt,0,1,0,0,0
sound261=ASC_Gear,0,1,0,0,0
sound262=ASC_PnF_GearDown,0,1,0,0,0
sound263=ASC_PnF_GearLever,0,1,0,0,0
sound264=ASC_PnF_GearUp,0,1,0,0,0
sound265=ASC_PnF_GearUpLtOff,0,1,0,0,0
sound266=ASC_PnF_GndSpoilers,0,1,0,0,0
sound267=ASC_PnF_GPWSSys,0,1,0,0,0
sound268=ASC_PnF_GSCapt,0,1,0,0,0
sound269=ASC_PnF_HandSig,0,1,0,0,0
sound270=ASC_PnF_Hydraulics,0,1,0,0,0
sound271=ASC_PnF_LandElev,0,1,0,0,0
sound272=ASC_PnF_LandGear,0,1,0,0,0
sound273=ASC_PnF_LandInfo,0,1,0,0,0
sound274=ASC_PnF_LOCCapt,0,1,0,0,0
sound275=ASC_PnF_LndMemo,0,1,0,0,0
sound276=ASC_PnF_MinSafeAlt,0,1,0,0,0
sound277=ASC_PnF_NAVAccur,0,1,0,0,0
sound278=ASC_PnF_NavLights,0,1,0,0,0
sound279=ASC_PnF_NoseLight,0,1,0,0,0
sound280=ASC_PnF_NoSmoking,0,1,0,0,0
sound281=ASC_PnF_Off,0,1,0,0,0
sound282=ASC_PnF_On,0,1,0,0,0
sound283=ASC_PnF_Packs,0,1,0,0,0
sound284=ASC_PnF_ParkBrake,0,1,0,0,0
sound285=ASC_PnF_ParkBrakeChocks,0,1,0,0,0
sound286=ASC_PnF_PitchTrim,0,1,0,0,0
sound287=ASC_PnF_PosRate,0,1,0,0,0
sound288=ASC_PnF_PowerSet,0,1,0,0,0
sound289=ASC_PnF_PressPedal,0,1,0,0,0
sound290=ASC_PnF_ProbeWindowHeat,0,1,0,0,0
sound291=ASC_PnF_RadCntrPanel,0,1,0,0,0
sound292=ASC_PnF_ReverseGreen,0,1,0,0,0
sound293=ASC_PnF_Rotate,0,1,0,0,0
sound294=ASC_PnF_RudTrim,0,1,0,0,0
sound295=ASC_PnF_SetBaroRefCpt,0,1,0,0,0
sound296=ASC_PnF_SetBelow,0,1,0,0,0
sound297=ASC_PnF_SeatBelt,0,1,0,0,0
sound298=ASC_PnF_Signs,0,1,0,0,0
sound299=ASC_PnF_SlideTable,0,1,0,0,0
sound300=ASC_PnF_SpeedBrakeLever,0,1,0,0,0
sound301=ASC_PnF_Spoilers,0,1,0,0,0
sound302=ASC_PnF_StartEng1,0,1,0,0,0
sound303=ASC_PnF_StartEng2,0,1,0,0,0
sound304=ASC_PnF_TCAS,0,1,0,0,0
sound305=ASC_PnF_TransAlt,0,1,0,0,0
sound306=ASC_PnF_TransponderMode,0,1,0,0,0
sound307=ASC_PnF_ThrustLevers,0,1,0,0,0
sound308=ASC_PnF_TOConfig,0,1,0,0,0
sound309=ASC_PnF_ToData,0,1,0,0,0
sound310=ASC_PnF_V1,0,1,0,0,0
sound311=ASC_PnF_Vent,0,1,0,0,0
sound312=ASC_PnF_WindowsDoors,0,1,0,0,0
sound313=ASC_FD_Cough,0,1,0,0,0
sound314=ASC_FD_PageTurn1,0,1,0,0,0
sound315=ASC_FD_PageTurn2,0,1,0,0,0
sound316=ASC_FD_PageTurn3,0,1,0,0,0
sound317=ASC_FD_Sneezing,0,1,0,0,0
sound318=ThrottleDetend_TogaRel,0,1,0,0,0
sound319=ThrottleDetend_RevUnlock,0,1,0,0,0
sound320=ASC_PF_FullDown,0,1,0,0,0
sound321=ASC_PF_FullUp,0,1,0,0,0
sound322=ASC_PF_FullLeft,0,1,0,0,0
sound323=ASC_PF_FullRight,0,1,0,0,0
sound324=ASC_GearWind,0,0,0,0,0
sound325=ASC_GearWindOn,0,0,0,0,0
sound326=ASC_GearWindOff,0,0,0,0,0
sound327=ASC_AIRBUSX_2500,0,1,0,0,0
sound328=ASC_AIRBUSX_1000,0,1,0,0,0
sound329=ASC_AIRBUSX_500,0,1,0,0,0
sound330=ASC_AIRBUSX_300,0,1,0,0,0
sound331=ASC_AIRBUSX_100Above,0,1,0,0,0
sound332=ASC_AIRBUSX_010,0,1,0,0,0
sound333=ASC_AIRBUSX_005,0,1,0,0,0
sound334=ASC_AP_Off,0,1,0,0,0
sound335=ASC_PF_Rudder,0,1,0,0,0
sound336=ASC_PF_Neutral,0,1,0,0,0
sound337=ASC_ILSModeDeg,0,1,0,0,0
sound338=ASC_PnF_ADIRS,0,1,0,0,0
sound339=ASC_PF_ADIRSaligned,0,1,0,0,0
sound340=ASC_PF_ADIRSset,0,1,0,0,0
sound341=ASC_PnF_Stow,0,1,0,0,0
sound342=ASC_PF_FaPrepTo,0,1,0,0,0
sound343=ASC_PF_0_sec,0,1,0,0,0
sound344=ASC_PF_1_sec,0,1,0,0,0
sound345=ASC_PF_2_sec,0,1,0,0,0
sound346=ASC_PF_3_sec,0,1,0,0,0
sound347=ASC_PF_4_sec,0,1,0,0,0
sound348=ASC_PF_5_sec,0,1,0,0,0
sound349=ASC_PF_6_sec,0,1,0,0,0
sound350=ASC_PF_7_sec,0,1,0,0,0
sound351=ASC_PF_8_sec,0,1,0,0,0
sound352=ASC_PF_9_sec,0,1,0,0,0
sound353=ASC_PnF_0_sec,0,1,0,0,0
sound354=ASC_PnF_1_sec,0,1,0,0,0
sound355=ASC_PnF_2_sec,0,1,0,0,0
sound356=ASC_PnF_3_sec,0,1,0,0,0
sound357=ASC_PnF_4_sec,0,1,0,0,0
sound358=ASC_PnF_5_sec,0,1,0,0,0
sound359=ASC_PnF_6_sec,0,1,0,0,0
sound360=ASC_PnF_7_sec,0,1,0,0,0
sound361=ASC_PnF_8_sec,0,1,0,0,0
sound362=ASC_PnF_9_sec,0,1,0,0,0
sound363=ASC_PF_FaPrepLnd,0,1,0,0,0
sound364=ASC_PF_BothOn,0,1,0,0,0
sound365=ASC_PF_BothOff,0,1,0,0,0
sound366=ASC_PF_PressedPedal,0,1,0,0,0
sound367=ASC_SeatServo,0,1,0,0,0
sound368=ASC_PnF_DH,0,1,0,0,0
sound369=ASC_AIRBUSX_070,0,1,0,0,0
sound370=ASC_AIRBUSX_060,0,1,0,0,0
sound371=ASC_AIRBUSX_050,0,1,0,0,0
sound372=ASC_PF_ChocksSet,0,1,0,0,0
sound373=ASC_PnF_APUOn,0,1,0,0,0
sound374=ASC_ATC_Ground2,0,1,0,0,0
sound375=ASC_ATC_Ground3,0,1,0,0,0
sound376=ASC_ATC_Center2,0,1,0,0,0
sound377=ASC_ATC_Center3,0,1,0,0,0
sound378=ASC_ATC_Tower2,0,1,0,0,0
sound379=ASC_ATC_Tower3,0,1,0,0,0
sound380=ASC_PnF_LOCalive,0,1,0,0,0
sound381=ASC_PnF_GSalive,0,1,0,0,0
sound382=ASC_PF_BrakeFansOn,0,1,0,0,0
sound383=ASC_ATC_Approach2,0,1,0,0,0
sound384=ASC_ATC_Approach3,0,1,0,0,0
sound385=ASC_PF_GoAround,0,1,0,0,0
sound386=ASC_PF_ManBrake,0,1,0,0,0
sound387=ASC_PF_AP2On,0,1,0,0,0
sound388=ASC_PF_APOff,0,1,0,0,0
sound389=ASC_PnF_AutobrakesOff,0,1,0,0,0
sound390=ASC_PF_APOn2,0,1,0,0,0
sound391=ASC_PF_IsCheck,0,1,0,0,0
sound392=ASC_PF_Flex_Rwy,0,1,0,0,0
sound393=ASC_PF_Flex,0,1,0,0,0
sound394=ASC_PF_Toga_Rwy,0,1,0,0,0
sound395=ASC_PF_Toga,0,1,0,0,0
sound396=ASC_PF_Nav,0,1,0,0,0
sound397=ASC_PnF_Checked,0,1,0,0,0
sound398=ASC_APU,0,2,0,0,0
sound399=ASC_APU_Start,0,2,0,0,0
sound400=ASC_APU_Shut,0,2,0,0,0
sound401=ASC_STANDBY,0,1,0,0,0
sound402=ASC_FLARE,0,1,0,0,0
sound403=ASC_PF_Full,0,1,0,0,0
sound404=ASC_PnF_Full,0,1,0,0,0
sound405=ASC_PnF_Flare,0,1,0,0,0

[VARS]
DefaultDir=Airbus
DefaultFile=UserSettings.asc
CustomFile01=Custom1.abx
CustomFile02=Custom2.abx
CustomFile03=Custom3.abx
CustomFile04=Custom4.abx
CustomFile05=Setup.abx

var000=Sidewindow_pos_CP
var001=Sidewindow_pos_FO
var002=Sidewindow_open_CP
var003=Sidewindow_open_FO
var004=Sidewindow_close_CP
var005=Sidewindow_close_FO
var006=Table1_pos
var007=Table1_open
var008=Table1_close
var009=Jumpseat_open
var010=Jumpseat_close
var011=Sunshade1_open
var012=Sunshade1_close
var013=Sunshade2_open
var014=Sunshade2_close
var015=Aileron_droop
var016=AB_SECURITYSCREEN_SWITCH
var017=AB_Cabindoor3
var018=AB_Cabindoor4
var019=APU_DOOR_ANIM
var020=AB_SPOILER1_L
var021=AB_SPOILER2_L
var022=AB_SPOILER3_L
var023=AB_SPOILER4_L
var024=AB_SPOILER5_L
var025=AB_SPOILER1_R
var026=AB_SPOILER2_R
var027=AB_SPOILER3_R
var028=AB_SPOILER4_R
var029=AB_SPOILER5_R
var030=AB_PDS_Eng1Master
var031=AB_PDS_Eng2Master
var032=AB_PDS_ignition
var033=Button_Power_Avail
var034=LightTest
var035=LightSwitch
var036=AB_OVH_WIPERL_KNOB
var037=AB_OVH_WIPERR_KNOB
var038=AB_OVH_HYDL
var039=AB_OVH_HYDR
var040=AB_OVH_HYDELEC1
var041=AB_OVH_HYDELEC2
var042=AB_OVH_HYDL_FAULT
var043=AB_OVH_HYDR_FAULT
var044=AB_OVH_HYDELEC1_FAULT
var045=AB_OVH_HYDELEC2_FAULT
var046=AB_OVH_HYDELEC1_COVER
var047=AB_OVH_HYDPTU
var048=AB_OVH_HYDPTU_FAULT
var049=AB_OVH_FUELPL1
var050=AB_OVH_FUELPL2
var051=AB_OVH_FUELPR1
var052=AB_OVH_FUELPR2
var053=AB_OVH_FUELPCL
var054=AB_OVH_FUELPCR
var055=AB_OVH_FUELPL1_FAULT
var056=AB_OVH_FUELPL2_FAULT
var057=AB_OVH_FUELPR1_FAULT
var058=AB_OVH_FUELPR2_FAULT
var059=AB_OVH_FUELPCL_FAULT
var060=AB_OVH_FUELPCR_FAULT
var061=AB_OVH_FUELXF
var062=AB_OVH_FUELXF_OPEN
var063=AB_OVH_FUELMODE
var064=AB_OVH_FUELMODE_FAULT
var065=AB_OVH_ELECBAT1
var066=AB_OVH_ELECBAT2
var067=AB_OVH_ELECBAT1_FAULT
var068=AB_OVH_ELECBAT2_FAULT
var069=AB_OVH_ELECGENL
var070=AB_OVH_ELECGENR
var071=AB_OVH_ELECGENL_FAULT
var072=AB_OVH_ELECGENR_FAULT
var073=AB_OVH_ELECGENAPU
var074=AB_OVH_ELECGENAPU_FAULT
var075=AB_OVH_ELECEXT
var076=AB_OVH_ELECEXT_AVAIL
var077=AB_OVH_ELECEXT_ON
var078=AB_OVH_ELECBT
var079=AB_OVH_IDG1
var080=AB_OVH_IDG2
var081=AB_OVH_IDG1_COVER
var082=AB_OVH_IDG2_COVER
var083=AB_OVH_IDG1_LIGHT_FAULT
var084=AB_OVH_IDG2_LIGHT_FAULT
var085=AB_OVH_AC_ESS_FEED
var086=AB_OVH_AC_ESS_FAULT
var087=AB_OVH_PNEUBLEEDL
var088=AB_OVH_PNEUBLEEDR
var089=AB_OVH_PNEUBLEEDL_FAULT
var090=AB_OVH_PNEUBLEEDR_FAULT
var091=AB_OVH_PNEUBLEEDAPU
var092=AB_OVH_PNEUBLEEDAPU_FAULT
var093=AB_OVH_PNEUXBLEED
var094=AB_OVH_PNEUPACKL
var095=AB_OVH_PNEUPACKR
var096=AB_OVH_PNEUPACKL_FAULT
var097=AB_OVH_PNEUPACKR_FAULT
var098=AB_OVH_HOTAIR
var099=AB_OVH_HOTAIR_FAULT
var100=AB_OVH_ZONETEMP1
var101=AB_OVH_ZONETEMP2
var102=AB_OVH_ZONETEMP3
var103=AB_OVH_ANTIICE_WING
var104=AB_OVH_ANTIICE_WING_FAULT
var105=AB_OVH_ANTIICE_ENGL
var106=AB_OVH_ANTIICE_ENGR
var107=AB_OVH_ANTIICE_ENGL_FAULT
var108=AB_OVH_ANTIICE_ENGR_FAULT
var109=AB_OVH_ANTIICE_PROBEWINDOW
var110=AB_OVH_APU_MASTER
var111=AB_OVH_APU_MASTER_LIGHT_FAULT
var112=AB_OVH_APU_START
var113=AB_OVH_APU_START_LIGHT_AVAIL
var114=AB_OVH_SEATBELT
var115=AB_OVH_NO_SMOKING
var116=AB_OVH_EMER_LT
var117=AB_OVH_EMER_Button
var118=AB_OVH_LIGHTS_ANN_TEST
var119=AB_MPL_FD
var120=AB_MPL_ILS
var121=AB_MPL_ND_CSTR
var122=AB_MPL_ND_WPT
var123=AB_MPL_ND_VOR
var124=AB_MPL_ND_NDB
var125=AB_MPL_ND_ARPT
var126=AB_MPL_ND_TERR
var127=AB_MPL_Baro_Unit
var128=AB_MPL_Baro_set
var129=AB_MPL_Baro_STD
var130=AB_MPL_HDG-TRK
var131=AB_MPL_ND_Mode
var132=AB_MPL_ND_Range
var133=AB_MPL_ND_Arrow1
var134=AB_MPL_ND_Arrow2
var135=Mod_Xponder_mode_knob
var136=AB_STDBYCompass_anim
var137=AB_AP_SPDMACH_but
var138=AB_AP_SPDMACH
var139=AB_AP_SPDmode
var140=AB_AP_SPEEDset
var141=AB_AP_HDGmode
var142=AB_AP_HDGset
var143=AB_AP_HDGTRK_but
var144=AB_AP_HDGTRK
var145=AB_AP_ALTmode
var146=AB_AP_ALTset
var147=AB_AP_ALTSTEP
var148=AB_AP_LOC
var149=AB_AP_LOC2
var150=AB_AP_EXP
var151=AB_AP_AP1
var152=AB_AP_AP2
var153=AB_AP_ATHR
var154=AB_AP_VSlevel
var155=AB_AP_VSset
var156=Mod_Com_Both1
var157=Mod_Com_Both2
var158=ADF2_toggle
var159=Mod_Markertest
var160=AB_MPL_Master_Warning
var161=Flightmode
var162=AB_ECAM_TOconf
var163=TO_firststartbypass
var164=ASC_TO_Memo_normal
var165=LDG_Memo_enable
var166=LDG_Memo
var167=EngL_Oil_qty
var168=EngL_Oil_qty_target
var169=EngR_Oil_qty
var170=EngR_Oil_qty_target
var171=Flaps_handle_index_hist
var172=Flap1_mode
var173=MCDU_cones
var174=MCDU_Wheelchocks
var175=AB_OVH_PACKFLOWCTR
var176=PackturboutL_Temp
var177=PackturboutR_Temp
var178=PackfinalL_Temp
var179=PackfinalR_Temp
var180=Hotaircontrolvalve_auto_close
var181=AB_OVH_ZONETEMP1_target
var182=AB_OVH_ZONETEMP2_target
var183=AB_OVH_ZONETEMP3_target
var184=AB_OVH_ZONETEMP1_disp
var185=AB_OVH_ZONETEMP2_disp
var186=AB_OVH_ZONETEMP3_disp
var187=BleedL_Pressure
var188=BleedR_Pressure
var189=EngL_bleedair
var190=EngR_bleedair
var191=Eng1_HP_Valve
var192=Eng2_HP_Valve
var193=BleedL_Ptarget
var194=BleedR_Ptarget
var195=XBleed_Valve
var196=APU_Bleedair
var197=APU_Bleedair_Pressure
var198=DC_BATBUS_Avail
var199=BAT_HOTBUS1_Avail
var200=BAT_HOTBUS2_Avail
var201=APUGENSTATE
var202=APU_avail
var203=EXT_Avail
var204=AC1_Conf
var205=AC2_Conf
var206=AC_ESS_Avail
var207=DC1_Avail
var208=DC2_Avail
var209=DC_ESS_Avail
var210=IDG1_Temp_set
var211=IDG1_Temp_current
var212=IDG2_Temp_set
var213=IDG2_Temp_current
var214=APU_Load
var215=EMER_Avail
var216=ENG1_N1_2min
var217=ENG2_N1_2min
var218=Centertank_low_level
var219=Centertank_lo_level_timer_start
var220=Centertank_lo_level_set
var221=Centertank_lo_level_val
var222=Fuel_Tank_center_qty_check
var223=Fuel_leftinner_qty
var224=Fuel_leftouter_qty
var225=Fuel_rightinner_qty
var226=Fuel_rightouter_qty
var227=Fuel_temperature
var228=Fuel valve state
var229=Hyd_press_mode
var230=Green_hyd_press_avail
var231=Green_hyd_press_target
var232=Blue_hyd_press_target
var233=Yellow_hyd_press_avail
var234=Yellow_hyd_press_target
var235=Green_Pressure
var236=Blue_Pressure
var237=Yellow_Pressure
var238=HYD_RSVR_PRESS_target
var239=HYD_G_RSVR_PRESS
var240=HYD_Y_RSVR_PRESS
var241=HYD_B_RSVR_PRESS
var242=Autobrake_position
var243=AB_BRK_FAN
var244=Left1_wheel_temp_target
var245=Left2_wheel_temp_target
var246=Right3_wheel_temp_target
var247=Right4_wheel_temp_target
var248=Left1_wheel_temp
var249=Left2_wheel_temp
var250=Right3_wheel_temp
var251=Right4_wheel_temp
var252=Gearpos_hist
var253=ASC_Antiskid
var254=Left_wheel_RPM_hist
var255=Right_wheel_RPM_hist
var256=Wheel_decel
var257=Flightmode_5to6_starttimer_start
var258=Flightmode_5to6_set
var259=Flightmode_5to6_starttimer_val
var260=Flightmode_5to6_2min
var261=ECAM_APU_mode
var262=ECAM_APUM_starttimer_start
var263=ECAM_APUM_starttimer_val
var264=ECAM_ENGM_starttimer_start
var265=ECAM_ENGM_set
var266=ECAM_ENGM_starttimer_val
var267=AB_OVH_Dome_Light
var268=ASC_Landinggear
var269=ASC_Parkbrake
var270=ASC_Beaconlight
var271=ASC_Panellight
var272=ASC_Markersound
var273=ASC_Spoiler_Pos
var274=ASC_Spoiler_armed
var275=FLAPS_LVR
var276=ASC_Throttlepos_L
var277=ASC_Throttlepos_R
var278=ASC_Elevatortrim
var279=ASC_Ailerontrim
var280=ASC_Ruddertrim
var281=ASC_Com1_Afrq
var282=ASC_Com2_Afrq
var283=ASC_Com1_Sfrq
var284=ASC_Com2_Sfrq
var285=ASC_Nav1_Afrq
var286=ASC_Nav2_Afrq
var287=ASC_Nav1_Sfrq
var288=ASC_Nav21_Sfrq
var289=ASC_ADF1_Afrq
var290=ASC_ADF2_Afrq
var291=ASC_Xpondernumber
var292=ASC_Navsound1
var293=ASC_Navsound2
var294=ASC_ADFsound1
var295=ASC_ADFsound2
var296=AB_OVH_LIGHTS_RWYTURNOFF
var297=Landlight_switch
var298=AB_TAXI_LT
var299=Strobe_light
var300=AB_OVH_GPWS_TERR
var301=AB_OVH_GPWS_SYS
var302=AB_OVH_GPWS_GSMODE
var303=AB_OVH_GPWS_FLAPMODE
var304=AB_GPWS_MAIN_BUTTON
var305=AB_AP_AP1_hist
var306=AB_AP_AP2_hist
var307=AP_OFF_Zkey
var308=AB_AP_ATHR_hist
var309=AB_AP_HDGmode_set
var310=AB_AP_ALTmode_set
var311=AB_AP_SPDmode_set
var312=AB_AP_ALT_Select
var313=AB_AP_ALT_Select_hist
var314=AB_AP_HDG_Select
var315=AB_AP_SPEED_Select
var316=AB_AP_Mach_Select
var317=Speed_Set
var318=Mach_Set
var319=AP_LOC_Mode_On
var320=ASC_Kohlsmann2
var321=Throttle_ani_fix_L
var322=Throttle_ani_fix_R
var323=Throttle_ani_var_L
var324=Throttle_ani_var_R
var325=Max_rated_N1_L
var326=Max_rated_N1_R
var327=FMA_Latmode_act
var328=FMA_Latmode_arm
var329=FMA_Vertmode_act
var330=FMA_Vertmode_arm
var331=FMA_THRmode
var332=FMA_THRmode_2nd_line_CLB
var333=FMA_THRmode_2nd_line_ASYM
var334=FMA_THRmode_2nd_line_THR_LK
var335=Cones
var336=Wheelchocks
var337=MCDU_EXTPOWERCART
var338=MCDU_EXTPOWER
var339=AB_PDS_RADIO_POWER
var340=AB_MPL_ECAML_Power
var341=AB_MPL_ECAMU_Power
var342=AB_MPL_PFD_Power
var343=AB_MPL_ND_Bright
var344=ASC_Engines_running
var345=ASC_Winglight
var346=ASC_Navlight
var347=ASC_Logolight
var348=ASC_FBW_FAC_1
var349=ASC_FBW_FAC_2
var350=ASC_FBW_ELAC_1
var351=ASC_FBW_ELAC_2
var352=ASC_FBW_SEC_1
var353=ASC_FBW_SEC_2
var354=ASC_FBW_SEC_3
var355=AB_Cabindoor3_toggle
var356=AB_Cabindoor3_target
var357=AB_Cabindoor4_toggle
var358=AB_Cabindoor4_target
var359=ASC_MCDU_cones
var360=ASC_MCDU_Wheelchocks
var361=ASC_MCDU_EXTPOWERCART
var362=ASC_MCDU_EXTPOWER
var363=ASC_Exit_0
var364=ASC_Exit_1
var365=ASC_Exit_2
var366=ASC_Exit_3
var367=ASC_Kohlsmann
var368=AB_OVH_GPWS_LDGFLAP3
var369=FBW_ELAC_1
var370=FBW_ELAC_2
var371=ASC_AB_SND_CAB
var372=ASC_AB_SND_FC
var373=ASC_AB_SND_ATC
var374=ASC_AB_Enh_GPWS
var375=ASC_Panelbar_Mode_2D
var376=ASC_Panelbar_Snd_Mute
var377=ASC_Panelbar_Left_Init
var378=ASC_Panelbar_Off
var379=ASC_Wingviewbar_On
var380=AB_OVH_IRS1_KNOB
var381=AB_OVH_IRS2_KNOB
var382=AB_OVH_IRS3_KNOB
var383=AB_OVH_IRS1_BUT
var384=AB_OVH_IRS2_BUT
var385=AB_OVH_IRS3_BUT
var386=AB_OVH_ADR1
var387=AB_OVH_ADR2
var388=AB_OVH_ADR3
var389=IRS1_Align_state
var390=IRS2_Align_state
var391=IRS3_Align_state
var392=IRS_AlignPrompt_MCDU
var393=IRS_Align_MCDU_LSK
var394=IRS_Align_MCDU_enabled
var395=IRS_AlignTime_Memo
var396=IRS_Align_Memo
var397=IRS1_AlignSet
var398=IRS2_AlignSet
var399=IRS3_AlignSet
var400=IRS1_Align_timer_start_set
var401=IRS2_Align_timer_start_set
var402=IRS3_Align_timer_start_set
var403=IRS1_Align_timer_start_val
var404=IRS2_Align_timer_start_val
var405=IRS3_Align_timer_start_val
var406=IRS_ShowPos_MCDU
var407=IRS_PFD_ND_Out
var408=IRS_NOT_Align
var409=ASC_AB_CL_Infobar
var410=ASC_AB_AES_On
var411=ASC_FBWAutoRudGnd
var412=ASC_CP_App_Speedbrake
var413=ASC_AB_250Kt_Limiter
var414=ASC_AB_TOD_Pause_On
var415=ASC_AB_NextWP_Pause_On
var416=ASC_ViewSys_Off
var417=ASC_Landinglight
var418=ASC_AB_FDR_On
var419=AP_FADEC_IDLTHR
var420=AP_FADEC_CLBTHR
var421=AB_AP_HDGmode_setDisp
var422=AP_AP_ALT_Mode99
var423=AP_AP_ALT_Mode
var424=AB_AP_ALT_Selected_LOG
var425=ASC_AB_AP_KNOBALT
var426=AB_ACFTState_Default
var427=ASC_CL_State
var428=ASC_CL_HotKey_Off
var429=AB_MPL_NDTERR_Bright
var430=AB_PDS_Xponder_ABW_NOR_BLW
var431=ASC_Vol_Batteries
var432=ASC_Vol_Avionics
var433=ASC_Vol_Cooling
var434=ASC_Vol_GPWS
var435=ASC_Vol_Checklist_PF
var436=ASC_Vol_Checklist_PnF
var437=ASC_Vol_ATC
var438=ASC_Vol_CabinCrew
var439=AB_WX_SYS
var440=AB_WX_GAIN
var441=AB_WX_TILT
var442=AB_WX_GCS
var443=AB_WX_MULTI_AUTO
var444=ASC_Load_Pax
var445=ASC_Load_Cargo
var446=ASC_Load_Fuel
var447=ASC_filetoload
var448=ABRK_MJ_ACCULUMATOR_R
var449=ABRK_MJ_ACCULUMATOR_L
var450=LowECAM_Page
var451=ECAM_Mode
var452=ASC_AB_Tiller_Enabled
var453=ASC_Vol_GroundCrew
var454=AB_AP_SPEED_Selected
var455=AB_AP_Mach_Selected
var456=Table1_pos
var457=Table2_pos
var458=ASC_AP_HDGmode_Load
var459=ASC_FCU_Managed_HDGdisp_override
var460=AB_AP_ALT_Selected_LOG2
var461=AB_AP_ALT_Selected_LOG2_hist
var462=AB_AP_ALT_Selected_LOG2_hist2
var463=ASC_AB_AP_VS_Select2
var464=AP_AP_ALT_Mode
var465=AB_AP_ALTmode_set
var466=ASC_AB_AP_VSset
var467=ASC_AB_AP_SPEED_Selected
var468=AB_AP_VdevAlt_hist
var469=AB_AP_VdevAlt_hists
var470=AB_AP_VdevAlt_histss
var471=DESDist22
var472=AB_AP_ALT_Selected_VdevLast
var473=MCDU_WPT_DEST_Dist_LAST
var474=AB_AP_VdevFPAIAS
var475=VDEV_SPDC
var476=VDEV_SPDC_histlast
var477=LOOPAPLOGIC
var478=AB_AP_ALT_Selected_LOG2_POS
var479=MCDU_VNAV_DistSP
var480=0MCDU_WPT_DEST_Dist
var481=0MCDU_WPT_ALTCSTR_COND1_Dist_DES
var482=0MCDU_WPT_ALTCSTR_COND2_Dist_DES
var483=0MCDU_WPT_ALTCSTR_COND3_Dist_DES
var484=0MCDU_WPT_ALTCSTR_COND4_Dist_DES
var485=AB_AP_VNAVDIST2
var486=AB_AP_VNAVDIST99
var487=AB_AP_VNAVDIST_FINAL
var488=AB_AP_VdevAlt
var489=DESDist
var490=DESDist2
var491=GEODESCEND
var492=MCDU_TOD2DEST_DIST
var493=MCDU_TOD_DIST
var494=AP_VDEV_SPDADD
var495=MCDU_WPT_ALTCSTR_COND1_DES
var496=MCDU_WPT_ALTCSTR_COND2_DES
var497=MCDU_WPT_ALTCSTR_COND3_DES
var498=MCDU_WPT_ALTCSTR_COND4_DES
var499=COND1_DES_HIS_C
var500=COND2_DES_HIS_C
var501=COND3_DES_HIS_C
var502=COND4_DES_HIS_C
var503=DONT_UPDATE
var504=DONT_UPDATE2
var505=1MCDU_WPT_ALTCSTR_COND1_Dist_DES
var506=1MCDU_WPT_ALTCSTR_COND2_Dist_DES
var507=1MCDU_WPT_ALTCSTR_COND3_Dist_DES
var508=1MCDU_WPT_ALTCSTR_COND4_Dist_DES
var509=AP_VDEV_DIF
var510=AP_VDEV_ROC
var511=AB_AP_SPEED_Selected_SM
var512=AB_AP_MACHTAS_DES
var513=AB_AP_SpdTAS_DES
var514=MCDU_WPT_SPDCSTR_2
var515=BSELCSPDCDist
var516=BLOWCOMPFPA
var517=BCONDCOMPFPA
var518=MCDU_VNAV_Dist
var519=ASC_UPD_BF
var520=AB_AP_ATHR_Target
var521=AP_ATHRSpdDif
var522=AP_ATHRDif
var523=COND1_Dist_DES_HIS
var524=COND2_Dist_DES_HIS
var525=COND3_Dist_DES_HIS
var526=COND4_Dist_DES_HIS
var527=MCDU_WPT_ALTCSTR_COND1_Dist_DES
var528=MCDU_WPT_ALTCSTR_COND2_Dist_DES
var529=MCDU_WPT_ALTCSTR_COND3_Dist_DES
var530=MCDU_WPT_ALTCSTR_COND4_Dist_DES
var531=LOOPAPLOGIC
var532=COND1_Dist_DES_SM
var533=COND2_Dist_DES_SM
var534=COND3_Dist_DES_SM
var535=COND4_Dist_DES_SM
var536=COND1_Dist_DES_CM
var537=COND2_Dist_DES_CM
var538=COND3_Dist_DES_CM
var539=COND4_Dist_DES_CM
var540=AB_WX_MODE
var541=ThrottleDetend_CheckL
var542=ThrottleDetend_CheckR
var543=AB_Stdb_Baro_STD
var544=ASC_MCDU_Trans_alt_mem
var545=ASC_AB_Sim_detect
var546=CL_PF_AP1_On
var547=CL_PF_AP2_On
var548=CL_PF_APOff
var549=ASC_MCDU2_Page
var550=Enable_MCDU2_Scratchpad
var551=ASC_AB_CL_Auto
var552=ASC_AB_Copilot
var553=MCDU_DIR_RDL_NAVARM
var554=MCDU_SEL_Mach
var555=AB_AP_CSTR_DIST
var556=AB_AP_SPEED_Select_hist
var557=AB_AP_Mach_Select_hist
var558=AB_AP_VS_Select3
var559=AB_AP_VNAVFPAMach_fx
var560=AB_AP_VNAV_X
var561=DES_DESCYC_COUNTER
var562=AB_AP_DESDIST2
var563=AB_AP_DES_ENERGY
var564=COND4_CALCOPT
var565=AB_AP_ALT_Lowest
var566=ABVALGRCLEAN
var567=ABVALGRCSTR250
var568=ABVALGR250
var569=AB_AP_TOC_Mach
var570=AB_AP_TOCMach_fx
var571=Orig_DESDist
var572=Orig_DESDist2
var573=0CSTRAlt
var574=LOOPAPLOGIC2
var575=AP_AP_ALT_Capture
var576=AB_AP_ALT_Selected
var577=AB_AP_ALT_Caphist
var578=MCDU_TO_F
var579=MCDU_TO_S
var580=MCDU_TO_0
var581=MCDU_WPT_DEST_Dist
var582=MCDU_Decel2Dest_Dist
var583=MCDU_APP_VLS
var584=MCDU_APP_VAPP
var585=MCDU_APP_HW
var586=MCDU_ECON_SPD_DES
var587=MCDU_SEL_SPD
var588=MCDU_Early_DES
var589=MCDU_ApprActivated
var590=MCDU_THR_ACC
var591=MCDU_THR_RED
var592=MCDU_FLT_PHS
var593=MCDU_DIR_RDL_NAVARM
var594=MCDU_NxtWP_Dist
var595=MCDU_RDL_INTCPT
var596=MCDU_CrossTrackError
var597=MCDU_DIR_TO_PRESSED
var598=MCDU_WPT_ALTCSTR_COND
var599=MCDU_WPT_ALTCSTR2
var600=MCDU_WPT_SPDCSTR_DIST
var601=MCDU_FAF2Dest_Dist
var602=MCDU_WPT_ALTCSTR_COND2_FIN
var603=MCDU_WPT_ALTCSTR_COND2_FIN_Dist
var604=MCDU_1STMAP_ALTCSTR
var605=MCDU_PPOS
var606=MCDU_APP_LDGCONF
var607=MCDU_APP_MDA
var608=MCDU_APP_DH
var609=MCDU_DepTrans_alt
var610=AB_AP_MCDU_RWYALT
var611=AB_AP_MCDU_RWYHDG
var612=AB_AP_MCDU_RWYGSANGLE
var613=Kohlsman_isis_Set
var614=AB_AP_ALT_Caphist
var615=AB_AP_ALT_Lowest
var616=AB_AP_ALT_Select
var617=AB_AP_ALT_Select_hist
var618=AB_AP_ALT_Selected
var619=AB_AP_ALT_Selected_LOG
var620=AB_AP_ALT_Selected_LOG2
var621=AB_AP_ALT_Selected_LOG2_hist
var622=AB_AP_ALT_Selected_LOG2_hist2
var623=AB_AP_ALT_Selected_LOG2_POS
var624=AB_AP_ALT_Selected_VdevLast
var625=AB_AP_ALTmode
var626=AB_AP_ALTmode_set
var627=AB_AP_ALTmode_set
var628=AB_AP_ALTset
var629=AB_AP_ALTSTEP
var630=AB_AP_HDG_Select
var631=AB_AP_HDGmode
var632=AB_AP_HDGmode_set
var633=AB_AP_HDGmode_setDisp
var634=AB_AP_HDGset
var635=AB_AP_HDGTRK
var636=AB_AP_HDGTRK_but
var637=AB_AP_LOC
var638=AB_AP_LOC2
var639=AB_AP_VdevAlt
var640=AB_AP_VdevAlt_hist
var641=AB_AP_VdevAlt_hists
var642=AB_AP_VdevAlt_histss
var643=AB_AP_VdevFPAIAS
var644=AB_AP_VNAV_X
var645=AB_AP_VNAVDIST_FINAL
var646=AB_AP_VNAVDIST2
var647=AB_AP_VNAVDIST99
var648=AB_AP_VNAVFPAMach_fx
var649=AB_AP_VS_Select3
var650=AB_AP_VSlevel
var651=AB_AP_VSset
var652=AP_AP_ALT_Capture
var653=AP_AP_ALT_Mode
var654=AP_AP_ALT_Mode
var655=AP_AP_ALT_Mode99
var656=AP_VDEV_DIF
var657=AP_VDEV_ROC
var658=AP_VDEV_SPDADD
var659=ASC_AB_MPL_CHRONO
var660=ASC_AB_MPL_CHRONO_OFFSET
var661=APU_PCT_RPM
var662=ASC_APU_avail